div.related {
    background-color: #6BA81E;
    color: #DDD;
    border-radius: 5px;
}

div.related a {
    color: #FFF;
}

div.related a:hover {
    color: #EEF;
}

/*
     FILE ARCHIVED ON 18:18:22 Nov 14, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:13:35 Feb 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.149
  exclusion.robots: 0.082
  exclusion.robots.policy: 0.065
  esindex: 0.016
  cdx.remote: 26.018
  LoadShardBlock: 186.003 (3)
  PetaboxLoader3.resolve: 260.569 (5)
  PetaboxLoader3.datanode: 159.867 (5)
  load_resource: 539.686 (2)
*/